
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "高速锁存", "高速锁存\高速锁存.csproj", "{3003377E-6688-449D-BD4C-690C0A62FFD8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3003377E-6688-449D-BD4C-690C0A62FFD8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3003377E-6688-449D-BD4C-690C0A62FFD8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3003377E-6688-449D-BD4C-690C0A62FFD8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3003377E-6688-449D-BD4C-690C0A62FFD8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F794961E-FEC8-4D3C-B7A8-EA8E1CA06FDE}
	EndGlobalSection
EndGlobal
